Bug 136262 - Add sort by back to query page
Add sort by back to query page
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-18 18:51 EDT by David Lawrence
Modified: 2007-04-18 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-21 14:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-10-18 18:51:37 EDT
Description of problem:
Bug Number Ascending/Descending missing from query page and buglist.cgi causing
older store queries to fail.

Version-Release number of selected component (if applicable):
2.18 beta1
Comment 1 David Lawrence 2004-10-21 14:28:02 EDT
Bug Number Ascending/Descending added back in and will be available in beta2.
Please reopen this bug if not.

Note You need to log in before you can comment on or make changes to this bug.